db = db.getSiblingDB("turnosxpress"); // selecciona o crea la base de datos 'midb'

db.createUser({
    user: "horacio",
    pwd: "frx8us2w",
    roles: [
        {
            role: "readWrite",
            db: "turnosxpress",
        },
    ],
});
